f3935tp0.htm

Dell™ Inspiron™ Help

Click the links to the left for information on the features and operation of your computer. For information on other documentation included with your computer, see "Finding Information."

Notes, Notices, and Cautions

NOTE: A NOTE indicates important information that helps you make better use of your computer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

Abbreviations and Acronyms

For a complete list of abbreviations and acronyms, see the Glossary .

If you purchased a Dell™ n Series computer, any references in this document to Microsoft® Windows® operating systems are not applicable.

Information in this document is subject to change without notice.
© 2003 Dell Inc. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Inc. is strictly forbidden.

Trademarks used in this text: Dell, the DELL logo, and Inspiron are trademarks of Dell Inc.; Intel, Pentium, and Celeron are registered trademarks of Intel Corporation; Microsoft and Windows are registered trademarks of Microsoft Corporation; Bluetooth is a trademark owned by Bluetooth SIG, Inc. and is used by Dell Inc. under license; ENERGY STAR is a registered trademark of the U.S. Environmental Protection Agency. As an ENERGY STAR Partner, Dell Inc. has determined that this product meets the ENERGY STAR guidelines for energy efficiency.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell Inc. disclaims any proprietary interest in trademarks and trade names other than its own.

Model PP08L

December 2003 P/N F3935 Rev. A00


Using Microsoft® Windows® XP

Help and Support Center

Microsoft Windows Desktop

Start Button

Taskbar

Notification Area

Recycle Bin

Control Panel

My Computer

Help and Support Center

NOTE: The Microsoft® Windows® XP Home Edition and Windows XP Professional operating systems have different features and appearances. Also, options available in Windows XP Professional vary depending on whether your computer is connected to a domain.

The Help and Support Center provides help with Windows XP and also offers other support and educational tools. To access the Help and Support Center, click the Start button and click Help and Support.

  • Access user's guides for your computer hardware and software.
  • Find detailed information about your computer, including configuration and error logs.
  • Find Dell™ online resources, including personalized support, order status, hints and tips, and more.
  • Access support and educational tools installed on your computer.
  • Search for topics based on words you provide.

Microsoft Windows Desktop

NOTE: You can personalize your desktop by creating and arranging shortcuts. Your desktop may include different or additional shortcuts, depending on your computer and software features.

1 | Start button
2 | taskbar
3 | notification area
4 | Recycle Bin

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu displays that shows the main program icons. The left side of the Start menu can change, reflecting the programs that you use most frequently. To keep an icon on the Start menu permanently, right-click the icon and click Pin to Start menu.

  • All Programs lists programs installed on the computer.

  • My Documents, My Pictures, and My Music provide quick access to the corresponding folders, where you can save frequently used files.

  • My Computer allows you to view the contents of your computer drives.

  • Control Panel allows you to adjust computer settings.

  • Help and Support opens the Help and Support Center window.

  • Search helps you locate files and folders on your computer or network.

  • Run displays a window to start a program or open a file with a command.

  • Log Off logs off the current user so that a new user can log on to the computer.

  • Turn Off Computer provides options for shutting down and restarting the computer and placing the computer in a power management mode. If the computer is running the Microsoft® Windows® XP Professional operating system and is connected to a domain, different options appear in the Shut Down window.

Taskbar

The taskbar contains the Start button on the left and the notification area on the right. When you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs. If the taskbar runs out of space, the Microsoft® Windows® XP operating system groups multiple instances of the same program on a single taskbar button.

You can add toolbars to the taskbar to provide quick access to programs or links. To add or remove toolbars, including Quick Launch and Links:

  1. Right-click an empty spot on the taskbar and point to Toolbars.

  2. Click the toolbar that you want to add or remove.

Notification Area

The notification area contains icons that provide quick access to utilities and computer functions, such as the computer clock and printer status. The Microsoft® Windows® XP operating system hides notification area icons that are not frequently used. Click the [image] icon to view hidden icons.

To prevent Windows XP from hiding your notification area icons:

  1. Right-click an empty spot on the taskbar and click Properties.

  2. Ensure that Hide inactive icons is not checked.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where you can later retrieve it.

To permanently remove files from your computer, empty the Recycle Bin.

Control Panel

The Control Panel contains tools for changing how the Microsoft® Windows® XP operating system looks and works. To access the Control Panel:

  1. Click the Start button and click Control Panel.

  2. Click one of the categories under Pick a category.

For example, if you want to change your screen saver, click Appearance and Themes.

  3. Under Pick a task..., click the task that you want to complete.

You can also click a Control Panel icon if you do not want to choose a specific task.

My Computer

Use My Computer to view the contents of your computer drives or folders.

  1. Click the Start button and click My Computer.

  2. Double-click the icon for the drive or folder that you want to view (for example, drive C).

Similar to My Computer, Microsoft® Windows® Explorer lists the contents of your computer so that you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button and click Explore. Navigate to the drive or folder that you want to view. For more information on My Computer and Windows Explorer, see the Help and Support Center.


Dell™ QuickSet Features

Clicking the QuickSet Icon

Double-Clicking the QuickSet Icon

Right-Clicking the QuickSet Icon

Dell QuickSet runs from the [image] icon located in the taskbar and functions differently when you click, double-click, or right-click the icon.

Clicking the QuickSet Icon

Click the [image] icon to perform the following tasks:

  • Adjust power management settings using the Power Management Wizard.

  • Adjust the size of icons and toolbars.

  • Select a power scheme that you set in the Power Management Wizard.

  • Turn presentation mode on or off.

Double-Clicking the QuickSet Icon

Double-click the [image] icon to adjust power management settings using the Power Management Wizard.

Right-Clicking the QuickSet Icon

Right-click the [image] icon to perform the following tasks:

  • Enable or disable the Brightness Meter on the screen.

  • Enable or disable the Volume Meter on the screen.

  • Turn wireless activity on or off.

  • View Dell QuickSet Help.

  • View the version and copyright date of the QuickSet program installed on your computer.

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.


Turning Your Computer On and Off

Turning On Your Computer

Turning Off Your Computer

Logging Off

User Accounts and Fast User Switching

Turning On Your Computer

Press the power button (labeled [image] ) to turn on the computer.

Turning Off Your Computer

NOTICE: To avoid losing data, turn off your computer by performing a Microsoft® Windows® operating system shutdown, as described next, rather than by pressing the power button.
NOTE: As an alternative to turning off your computer, you can set your computer to enter standby or hibernate mode.
  1. Save and close any open files, exit any open programs, click the Start button, and then click Turn Off Computer.

  2. In the Turn off computer window, click Turn off.

    The computer turns off after the shutdown process finishes.

Logging Off

Windows XP allows multiple users to access a single computer with their own settings. Each user can enter a password to restrict access to their settings and files, and each user can log off without turning off the computer. To log off the computer:

  1. Save and close any open files, exit any open programs, click the Start button, and then click Log Off.

  2. In the Log Off Windows window, click Log Off.

You can use Fast User Switching to allow multiple users to access one computer without requiring the previous user to log off. For additional information, see "User Accounts and Fast User Switching."

User Accounts and Fast User Switching

Adding User Accounts

After the Microsoft® Windows® XP operating system is installed, the administrator or a user with administrator rights can create additional user accounts.

  1. Click the Start button and click Control Panel.

  2. In the Control Panel window, click User Accounts.

  3. Under Pick a task, click Create a new account.

  4. Under Name the new account, type the name of the new user and click Next.

  5. Under Pick an account type, click one of the following options:

    • Computer administrator — You can change all computer settings.

    • Limited — You can change only your own personal settings, such as your password. You cannot install programs or use the Internet.

NOTE: Additional options may be available, depending on whether you are using Windows XP Home Edition or Windows XP Professional. Also, options available in Windows XP Professional vary depending on whether your computer is connected to a domain.
  6. Click Create Account.

Fast User Switching

NOTE: Fast User Switching is unavailable if your computer is running Windows XP Professional and is a member of a computer domain, or if your computer has less than 128 MB of memory.

Fast User Switching allows multiple users to access one computer without requiring the previous user to log off.

  1. Click the Start button and click Log Off.

  2. In the Log Off Windows window, click Switch User.

When you use Fast User Switching, programs that previous users were using remain running in the background, which might decrease your computer's response time. Also, multimedia programs, such as games and DVD software, might not work with Fast User Switching. For more information, see the Windows Help and Support Center.


Power Management

Power Management Tips

Power Management Wizard

Power Management Modes

Power Options Properties

Power Management Tips

NOTE: See "Using a Battery" in your Owner's Manual for more information on conserving battery power.
  • Connect the computer to an electrical outlet when possible because battery life is largely determined by the number of times the battery is charged.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time.

  • You can use the Power Management Wizard to configure the computer to enter or exit power management modes by pressing the power button, closing the display, or pressing <Fn><Esc>.

Power Management Wizard

NOTE: The Power Management Wizard is not available if you have restricted access rights.

Click or double-click the [image] icon to open the Power Management Wizard.

The first two screens of the wizard—Welcome and What is Power Management?—describe and define various power management options.

NOTE: On the What is Power Management? screen, you can select Do not show this page again. When you select this option, the Welcome screen also does not appear again.

Use the screens that follow Welcome and What is Power Management? to set various power management options, including sleep modes, power schemes, and low battery-charge alarms.

Setting Sleep Modes

The screen defines standby and hibernate modes. From the screen you can:

  • Set standby-mode password options.

  • Enable or disable hibernate mode.

  • Select how the computer will respond when you close the display:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

  • Select how the computer will respond when you press the power button:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down the operating system and turn off the computer.

    • Prompt a user for an action (Ask me what to do).

  • Select how the computer will respond when you press <Fn><Esc>:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Microsoft Windows and turn off the computer.

    • Prompt a user for an action (Ask me what to do).

Selecting a Power Scheme

NOTE: When your computer is running on battery power, the Network Disabled power scheme disables your internal network and wireless activity. When your computer is connected to an electrical outlet or docking device, the Network Disabled power scheme disables only your wireless activity. You must set the power scheme through QuickSet (not Microsoft® Windows®) for Network Disabled to work.

The screen allows you to select, create, and edit power scheme settings. In addition, you can delete power schemes that you create, but you cannot delete Dell™ QuickSet predefined power schemes (Maximum Battery, Maximum Performance, Presentation, and Network Disabled).

NOTE: QuickSet automatically adds the word (QuickSet) after the names of power schemes created using QuickSet.

All QuickSet power schemes are displayed in a drop-down menu near the center of the screen. The power settings for each scheme in the menu are listed below the menu. The power settings are listed separately for when the computer is running on battery or connected to an electrical outlet.

The Power Management Wizard also allows you to associate the display brightness level with a power scheme. You must enable brightness-level power schemes through QuickSet in order to set the brightness level.

The display brightness, internal network-card activity, and wireless activity features are not available through the Control Panel power schemes. In order to make use of these value-added features, you must set them through QuickSet power schemes.

NOTE: Brightness shortcut keys only affect the display on your portable computer, not monitors that you attach to your portable computer or docking device. If your computer is in CRT only mode and you try to change the brightness level, the Brightness Meter appears, but the brightness level on the monitor does not change.

Setting Battery Alarms and Actions

The screen allows you to enable the low-battery and critical-battery alarms and to change settings for the alarms. For example, you can set the low-battery alarm to 20 percent to remind you to save work and switch to AC power, and you can set the critical-battery alarm to 10 percent to enter hibernate mode. From the screen, you can:

  • Select whether the alarm will notify you by sound or text.

  • Adjust the power level at which you want the alarm to notify you.

  • Select how the computer will respond when the alarm notifies you:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Windows and turn off the computer.

Completing the Power Management Wizard

The screen summarizes the QuickSet power scheme, sleep mode, and battery alarm settings for your computer. Review the settings you have selected and click Finish.

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.

Power Management Modes

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, it returns to the same operating state it was in before entering standby mode.

NOTICE: If your computer loses AC and battery power while in standby mode, it may lose data.

To enter standby mode:

  • Click the Start button, click Turn off computer, and then click Stand by.

  • Depending on how you set the power management options on the Advanced tab in the Power Options Properties window, use one of the following methods:

    • Press the power button.

    • Close the display.

    • Press <Fn><Esc>.

To exit standby mode, press the power button or open the display depending on how you set the options on the Advanced tab. You cannot make the computer exit standby mode by pressing a key or touching the touch pad or track stick.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, it returns to the same operating state it was in before entering hibernate mode.

NOTICE: You cannot remove devices or undock your computer while your computer is in hibernate mode.

Your computer enters hibernate mode if the battery charge level becomes critically low.

To manually enter hibernate mode:

  • Click the Start button, click Turn off computer, press and hold <Shift>, and then click Hibernate.

  • Depending on how you set the power management options on the Advanced tab in the Power Options Properties window, use one of the following methods to enter hibernate mode:

    • Press the power button.

    • Close the display.

    • Press <Fn><Esc>.

NOTE: Some PC Cards may not operate correctly after the computer exits hibernate mode. Remove and reinsert the card, or simply restart (reboot) your computer.

To exit hibernate mode, press the power button. The computer may take a short time to exit hibernate mode. You cannot make the computer exit hibernate mode by pressing a key or touching the touch pad or track stick. For more information on hibernate mode, see the documentation that came with your operating system.

Power Options Properties

The Power Options Properties window helps you to manage power consumption and monitor battery charge status. To access the Microsoft® Windows® Power Options Properties window:

  • Click the Start button® Control Panel® Performance and Maintenance® Power Options.

Power Schemes Tab

The Power schemes drop-down menu displays the selected preset power scheme. Keep the default Portable/Laptop power scheme to maximize battery power.

Windows XP controls the performance level of the processor depending on the power scheme you select. You do not need to make any further adjustments to set the performance level.

Each preset power scheme has different time-out settings for entering standby mode, turning off the display, and turning off the hard drive. For more information on power management options, see the Help and Support Center .

Alarms Tab

NOTE: To enable audible alarms, click each Alarm Action button and select Sound alarm.

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. It is recommended that you continue to use these settings. See "Using a Battery" in your Owner's Manual for more information on low-battery warnings.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set power icon and standby mode password options.

  • Program the following functions (depending on your operating system):

    • Prompt a user for an action (Ask me what to do).

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Windows and turn off the computer.

    • Choose no action (None or Do nothing).

To program these functions, click an option from the corresponding drop-down menu and then click OK.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.


Playing CDs and Movies

Playing a CD or DVD

Adjusting the Volume

Adjusting the Picture

Playing a CD or DVD

NOTICE: Do not press down on the CD or DVD tray when you open or close it. Keep the tray closed when you are not using the drive.
NOTICE: Do not move the computer when you are playing CDs or DVDs.

  1. Press the eject button on the front of the drive.

  2. Pull the tray out.

  3. Place the disc, label side up, in the center of the tray and snap the disc onto the spindle.

NOTE: If you use a module that shipped with another computer, you need to install the drivers and software necessary to play DVDs or write data. For more information, see the Drivers and Utilities CD.
  4. Push the tray back into the drive.

To format CDs for storing data, to create music CDs, or to copy CDs, see the CD software that came with your computer.

NOTE: Ensure that you follow all copyright laws when you create CDs.

A CD player includes the following basic buttons:

Play

Move backward within the current track

Pause

Move forward within the current track

Stop

Go to the previous track

Eject

Go to the next track

A DVD player includes the following basic buttons:

Stop

Restart the current chapter

Play

Fast forward

Pause

Fast reverse

Advance a single frame while in pause mode

Go to the next title or chapter

Continuously play the current title or chapter

Go to the previous title or chapter

Eject

For more information on playing CDs or DVDs, click Help on the CD or DVD player (if available).

Adjusting the Volume

NOTE: If the speakers are muted, you will not hear the CD or DVD playing.
  1. Click the Start button, point to All Programs ® Accessories® Entertainment, and then click Volume Control.

  2. In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

For more information on volume control options, click Help in the Volume Control window.

The Volume Meter displays the current volume level, including mute, on your computer. Right-click the [image] icon in the taskbar to enable or disable the Volume Meter on the screen.

1 | volume icon
2 | Volume Meter
3 | mute icon

When the meter is enabled, adjust the volume by pressing the following keys:

  • Press <Fn><PageUp> to increase volume.

  • Press <Fn><PageDn> to decrease volume.

  • Press <Fn><End> to mute volume.

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties.

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the screen resolution.

  4. In the Display Properties window, click and drag the bar in Screen resolution to change the setting to 1024 by 768 pixels.

  5. Click the drop-down menu under Color quality, and then click Medium (16 bit).

  6. Click OK.


Using the Display

Adjusting Brightness

Switching the Video Image

Setting Display Resolution

Adjusting Brightness

When the Dell™ computer is running on battery power, you can conserve power by setting the brightness to the lowest comfortable setting by pressing <Fn> and the up- or down-arrow key on the keyboard.

The Dell QuickSet Brightness Meter shows the current brightness setting for the display. Right-click the [image] icon in the taskbar to enable or disable the Brightness Meter on the screen.

NOTE: By default, the Brightness Meter appears in the lower-right corner of the display. You can click and drag the meter to a new location, and the meter subsequently always appears at the new location.
NOTE: Brightness key combinations only affect the display on your portable computer, not monitors that you attach to your portable computer or docking device. If your computer is connected to an external monitor and you try to change the brightness level, the Brightness Meter appears, but the brightness level on the monitor does not change.

You can enable or disable the Brightness Meter from the QuickSet taskbar menu. When the meter is enabled, press the following keys to adjust brightness:

  • Press <Fn> and the up-arrow key to increase brightness on the integrated display only (not on an external monitor).

  • Press <Fn> and the down-arrow key to decrease brightness on the integrated display only (not on an external monitor).

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.

Switching the Video Image

When you start the computer with an external device (such as an external monitor or projector) attached and turned on, the image may appear on either the computer display or the external device.

Press <Fn><F8> to switch the video image to the display only, the external device only, or the display and the external device simultaneously.

Setting Display Resolution

To display a program at a specific resolution, both the graphics card and the display must support the program, and the necessary video drivers must be installed.

Before you change any of the default display settings, make a note of the default settings for future reference.

If you choose a resolution or color palette that is higher than the display supports, the settings adjust automatically to the closest possible setting.

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click the area you want to change, or under or pick a Control Panel icon, click Display.

  4. Try different settings for Color quality and Screen resolution.


Personalizing Your Desktop

Microsoft® Windows® Classic View

Choosing a Wallpaper

Choosing a Screen Saver

Choosing a Desktop Theme

Creating and Arranging Shortcuts

Desktop Cleanup Wizard

Microsoft® Windows® Classic View

You can change the appearance of the Windows desktop, Start menu, and Control Panel so that they look more like previous versions of the Windows operating system.

NOTE: The procedures in this document were written for the Windows default view, so they may not work if you set your computer to the Windows classic view.

Desktop

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the computer's theme.

  4. In the Theme drop-down menu, click Windows Classic.

  5. Click OK.

Start Menu

  1. Right-click the Start button and click Properties.

  2. Click the Start Menu tab.

  3. Click Classic Start menu and click OK.

Control Panel

  1. Click the Start button and click Control Panel.

  2. In the left panel, click Switch to Classic View.

Choosing a Wallpaper

You can set background colors and patterns on the Windows desktop by choosing a wallpaper.

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Change the desktop background.

  3. In the Display Properties window, click one of the following options:

    • The name of the wallpaper image

    • (None) for no wallpaper image

    • Browse to select a wallpaper image from a directory

NOTE: You can choose either an HTML file or any image file, such as a bitmap or JPEG file, as a wallpaper.
  4. To select the placement of your wallpaper on your desktop, click one of the following options in the Position drop-down menu:

    • Tile to place multiple copies of an image across the screen

    • Center to place a single copy of an image in the center of the screen

    • Stretch to place a single copy of an image to fit the size of the screen

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Choose a screen saver.

  3. Choose a screen saver from the Screen Saver drop-down menu or click (None) if you prefer not to activate a screen saver.

If you select a screen saver, you can click Settings to change the various features of the screen saver.

  4. Click Preview to run the currently selected screen saver and press [image] to cancel the preview.

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Desktop Theme

To change the appearance of your desktop and add sound effects by using desktop themes:

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Change the computer's theme.

  3. In the Display Properties window, select a theme from the Theme drop-down menu.

  4. Click OK.

Creating and Arranging Shortcuts

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drives you might frequently use.

Creating Shortcuts

  1. Open Windows Explorer or My Computer and find the file, program, or drive for which you want to create a shortcut.

NOTE: If you cannot see your desktop, minimize any open windows to make your desktop visible.
  2. Right-click and drag the highlighted item to the Windows desktop.

  3. Click Create Shortcut(s) Here in the pop-up menu.

You can double-click the shortcut icon that appears on your desktop to open the item.

Arranging Shortcuts

To move a shortcut, click and drag the shortcut to the desired location.

To arrange all the shortcut icons at one time:

  1. Right-click an empty spot on the Windows desktop to display a pop-up menu.

  2. Point to Arrange Icons By and click the option for the icon arrangement you prefer.

Desktop Cleanup Wizard

Your computer is set up to use the Desktop Cleanup Wizard to move programs that are not frequently used to a designated folder 7 days after you first start your computer and every 60 days after that. The appearance of the Start menu changes as programs are moved.

To turn off the Desktop Cleanup Wizard:

NOTE: You can run the Desktop Cleanup Wizard any time by clicking Clean Desktop Now under Run Desktop Cleanup Wizard every 60 days.
  1. Right-click an empty spot on the desktop and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Run Desktop Cleanup Wizard every 60 days to remove the check mark.

  4. Click OK.

To run the Desktop Cleanup Wizard at any time:

  1. Right-click an empty spot on the desktop and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Clean Desktop Now.

  4. When the Desktop Cleanup Wizard appears, click Next.

  5. In the list of shortcuts, deselect any shortcuts you want to leave on the desktop and click Next.

  6. Click Finish to remove the shortcuts and close the wizard.


Using PC Cards

PC Card Types

Extended PC Cards

Installing a PC Card

Removing a PC Card

PC Card Types

See "Specifications" in your Owner's Manual for information on supported PC Cards.

NOTE: A PC Card is not a bootable device.

The PC Card slot has one connector that supports a single Type I or Type II card. The PC Card slot supports CardBus technology and extended PC Cards. "Type" of card refers to its thickness, not its functionality.

Extended PC Cards

An extended PC Card (for example, a wireless network adapter) is longer than a standard PC Card and extends outside the computer. Follow these precautions when using extended PC Cards:

  • Protect the exposed end of an installed card. Striking the end of the card can damage the system board.

  • Always remove an extended PC Card before you pack the computer in its carrying case.

Installing a PC Card

You can install a PC Card in the computer while the computer is running. The computer automatically detects the card.

PC Cards are generally marked with a symbol (such as a triangle or an arrow) to indicate which end to insert into the slot. The cards are keyed to prevent incorrect insertion. If card orientation is not clear, see the documentation that came with the card.

CAUTION: Before you begin any of the procedures in this section, read and follow the safety instructions in the Owner's Manual.

To install a PC Card:

  1. Hold the card with its orientation symbol pointing into the slot and the top side of the card facing up. The latch may need to be in the "in" position before you insert the card.

  2. Slide the card into the slot until the card is completely seated in its connector.

If you encounter too much resistance, do not force the card. Check the card orientation and try again.

The computer recognizes most PC Cards and automatically loads the appropriate device driver. If the configuration program tells you to load the manufacturer's drivers, use the floppy disk or CD that came with the PC Card.

Removing a PC Card

NOTICE: Use the PC Card configuration utility [image] on the taskbar to select a card and stop it from functioning before you remove it from the computer. If you do not stop the card in the configuration utility, you could lose data. Do not attempt to eject a card by pulling its cable, if one is attached.
CAUTION: Before you begin any of the procedures in this section, read and follow the safety instructions in the Owner's Manual.

Press the latch and gently remove the card or blank. For some latches, you must press the latch twice: once to pop the latch out, and then a second time to pop the card out.


Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

  1. Click the Start button.

  2. If the program is not listed in the Start menu, point to All Programs and point to a category.

  3. Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three buttons on the right side.

  1. Click this button to close the window and leave the program running. The minimized program window appears as a button on the taskbar at the bottom of your screen. Restore the program by clicking its button on the taskbar.

  2. Click this button to enlarge (maximize) the program window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce the size of the window on your screen.

  3. Click this button to close the program or document.

Adding Software

  1. To see if the software is already installed on your computer, click the Start button and point to All Programs. If the program is listed in the All Programs menu or the Start menu, the software is already installed.

  2. Check the technical requirements of the software to ensure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.

  3. Temporarily disable the antivirus software that is running on your computer. To disable the antivirus software, see the documentation that came with the antivirus software.

NOTICE: When the antivirus software is disabled, viruses are not detected on your computer. Reenable the antivirus software after the installation is complete.
  4. Insert the software installation CD, and use the instructions that came with the CD to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button and click My Computer. Right-click the icon for the drive where you inserted the CD, click Open, and then browse for the installation file (setup.exe, install.exe, and so on).

NOTICE: Do not press the eject button on the front of the drive while the computer is accessing a CD.
  5. After you install the software, reenable the antivirus software. To reenable the antivirus software, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop the removal process once it has started; otherwise, you might lose data or corrupt the operating system.
  1. Click the Start button, click Control Panel, and then click Add or Remove Programs.

  2. Click Change or Remove Programs and click the program that you want to remove.

  3. Click Remove or Change/Remove.

  4. Follow the instructions on the screen to complete the uninstall process.

Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the software.


Working With Files

Updating Antivirus Software

Backing Up Files

Finding Files

Copying Files

Moving Files

Renaming Files

Deleting Files

Retrieving Files From the Recycle Bin

Emptying the Recycle Bin

Updating Antivirus Software

To protect your computer against viruses, regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups of your data in case a virus infects your computer.

Backing Up Files

NOTE: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. You will need to reinstall programs and restore data files to the new drive.

To prevent or minimize data loss, back up your hard drive at least weekly and back up daily those files that have changed. CD-RW drives are devices that can back up large amounts of data to CD-R or CD-RW discs. Use these drives and their associated backup software as backup devices. Depending on the size of the data files, you can also use floppy disks as backup devices.

You do not need to back up your operating system because an operating system CD came with your computer. Additionally, any software you purchase comes with floppy disks or CDs. Your Dell-installed drivers and online documentation are preserved on the Drivers and Utilities CD.

Finding Files

  1. Click the Start button and click Search.

  2. Under what do you want to search for?, click All files and folders.

  3. Under Search by any or all of the criteria below, type the name of the file or folder you want to find in the appropriate field.

  4. Specify where you want the Microsoft® Windows® XP operating system to search by clicking the Look in drop-down menu.

NOTE: If you do not specify a directory, Windows searches the entire hard drive (or drive C partition).
  5. Click Search.

The files that meet your search criteria are listed in the Search Results window.

Copying Files

Using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to copy and click the file to select (highlight) it.

  3. Under File and Folder Tasks, click Copy this file.

  4. In the Copy Items window, open the folder into which you want to copy the file.

  5. Click Copy.

Using Windows Explorer:

  1. Right-click the Start button and click Explore to open Windows Explorer.

  2. Locate the file you want to copy and click the file to select (highlight) it.

  3. Click the Edit menu and click Copy.

  4. Locate and open the folder into which you want to copy the file.

  5. Click the Edit menu and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

Using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to move, and click the file to select (highlight) it.

  3. Click Move this file.

  4. In the Move Items window, click the folder into which you want to move the file.

  5. Click Move.

Using Windows Explorer:

  1. Right-click the Start button and click Explore to open Windows Explorer.

  2. Locate the file you want to move and click the file to select (highlight) it.

  3. Click the Edit menu and click Cut.

  4. Locate and open the folder into which you want to move the file.

  5. Click the Edit menu and click Paste.

Renaming Files

  1. Use Windows Explorer or My Computer to locate the file you want to rename, and click the file to select (highlight) it.

  2. Click the File menu and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.
  3. Type the new filename and press <Enter>.

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.
  1. Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.

  2. Click the File menu and click Delete.

  3. Click Yes to send the file to the Recycle Bin.

If you accidentally delete a file, see "Retrieving Files From the Recycle Bin."

Retrieving Files From the Recycle Bin

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. To retrieve a file:

  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the dates you deleted them.

  2. Click the file you want to retrieve, click the File menu, and then click Restore.

The file disappears from the Recycle Bin and is moved to its previous location.

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and occupy space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.
  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.

  2. Click the File menu and click Empty Recycle Bin. You can also click Empty Recycle Bin under Recycle Bin Tasks.

  3. When a confirmation dialog box appears, click Yes to delete the file(s).

All files disappear from the Recycle Bin and are permanently removed from your computer.


Traveling With Your Computer

Identifying Your Computer

Packing the Computer

Travel Tips

Identifying Your Computer

  • Attach a name tag or business card to the computer, or use a permanent marker or stencil to write a unique identifying mark (such as your driver's license number) on the computer.

  • Write down your Service Tag and store it in a safe place away from the computer or carrying case. Use the Service Tag if you need to report a loss or theft to law enforcement officials and to Dell.

  • Create a file on the Microsoft® Windows® desktop called if_found. Place information such as your name, address, and telephone number in this file.

  • Contact your credit card company and ask if it offers coded identification tags.

Packing the Computer

  • Remove any external devices attached to the computer and store them in a safe place. Remove any cables attached to installed PC Cards, and remove any extended PC Cards.

  • Fully charge the main battery and any spare batteries you plan to carry with you.

  • Shut down the computer.

  • Disconnect the AC adapter.

NOTICE: When the display is closed, extraneous items on the keyboard or palm rest could damage the display.
  • Remove any extraneous items, such as paper clips, pens, and paper, from the keyboard and palm rest and close the display.

  • Use the optional Dell™ carrying case to pack the computer and its accessories together safely.

  • Avoid packing the computer with items such as shaving cream, colognes, perfumes, or food.

  • Protect the computer, the batteries, and the hard drive from hazards such as extreme temperatures and overexposure to sunlight, dirt, dust, or liquids.

NOTICE: If the computer has been exposed to extreme temperatures, allow it to acclimate to room temperature for 1 hour before turning it on.
  • Pack the computer so that it does not slide around in the trunk of your car or in an overhead storage compartment.

NOTICE: Do not check the computer as baggage.

Travel Tips

NOTICE: Do not move the computer while using the optical drive. Doing so can result in loss of data.
  • Consider disabling wireless activity on your computer to maximize battery operating time. To disable wireless activity, press <Fn><F2>.

  • Consider changing your power management options to maximize battery operating time.

  • If you are traveling internationally, carry proof of ownership—or of your right to use the computer if it is company-owned—to speed your passage through customs. Investigate the customs regulations of the countries you plan to visit, and consider acquiring an international carnet (also known as a merchandise passport) from your government.

  • Ensure that you know which electrical outlets are used in the countries you will visit, and have appropriate power adapters.

  • Check with your credit card company for information about the kinds of emergency travel assistance it offers to users of portable computers.

Traveling by Air

  • Ensure that you have a charged battery available in case you are asked to turn on the computer.

NOTICE: Do not walk the computer through a metal detector. Send the computer through an X-ray machine or have it hand inspected.
  • Before you use the computer on an airplane, verify that such usage is permitted. Some airlines forbid the use of electronic devices during the flight. All airlines forbid the use of electronic devices during takeoff and landing.

If Your Computer Is Lost or Stolen

  • Call a law enforcement agency to report the lost or stolen computer. Include the Service Tag in your description of the computer. Ask that a case number be assigned and write down the number, along with the name, address, and telephone number of the law enforcement agency. If possible, obtain the name of the investigating officer.

NOTE: If you know where the computer was lost or stolen, call a law enforcement agency in that area. If you do not know, call a law enforcement agency where you live.
  • If the computer belongs to a company, notify the security office of the company.

  • Contact Dell customer service to report the missing computer. Provide the computer Service Tag, the case number, and the name, address, and telephone number of the law enforcement agency to which you reported the missing computer. If possible, give the name of the investigating officer.

The Dell customer service representative will log your report under the computer Service Tag and flag the computer as missing or stolen. If someone calls Dell for technical assistance and gives your Service Tag, the computer is identified automatically as missing or stolen. The representative will attempt to get the phone number and address of the caller. Dell will then contact the law enforcement agency to which you made the report of the missing computer.


Cleaning Your Computer

Computer, Keyboard, and Display

Touch Pad

Floppy Drive

CDs and DVDs

CAUTION: Before you begin any of the procedures in this section, read and follow the safety instructions in the Owner's Manual.

Computer, Keyboard, and Display

CAUTION: Before you clean your computer, disconnect the computer from the electrical outlet and remove any installed batteries. Clean your computer with a soft cloth dampened with water. Do not use liquid or aerosol cleaners, which may contain flammable substances.
  • Use a vacuum cleaner with a brush attachment to gently remove dust from the slots and holes on your computer and from between the keys on the keyboard.

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning LCDs, and follow the instructions that are included with the product.
  • Moisten a soft, lint-free cloth with either water or an LCD cleaner, and wipe the display until it is clean.

  • Moisten a soft, lint-free cloth with water and wipe the computer and keyboard. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Touch Pad

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries (see "Removing a Battery" in your Owner's Manual).

  3. Moisten a soft, lint-free cloth with water, and wipe it gently across the surface of the touch pad. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Floppy Drive

NOTICE: Do not attempt to clean drive heads with a swab. You might accidentally misalign the heads, which prevents the drive from operating.

Clean your floppy drive using a commercially available cleaning kit. These kits contain pretreated floppy disks to remove contaminants that accumulate during normal operation.

CDs and DVDs

NOTICE: Always use compressed air to clean the lens in the CD/DVD drive, and follow the instructions that come with the compressed air. Never touch the lens in the drive.

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, try cleaning the discs.

  1. Hold the disc by its outer edge. You can also touch the inside edge of the center hole.

NOTICE: To prevent damaging the surface, do not wipe in a circular motion around the disc.
  2. With a soft, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a straight line from the center to the outer edge of the disc.

For stubborn dirt, try using water or a diluted solution of water and mild soap. You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


If Your Computer Stops Responding

If your computer does not respond to keyboard, mouse, touch pad, or track stick commands:

  1. Press and hold the power button for at least 8 to 10 seconds until the computer turns off.

  2. After the computer turns off, press the power button again to turn on the computer.

NOTICE: To avoid losing data, turn off your computer by performing a Microsoft® Windows® operating system shutdown through the Start menu rather than by pressing the power button.

If a Program Stops Responding

  1. Press <Crtl><Shift><Esc> simultaneously.

  2. Click the Applications tab and select the program that is no longer responding.

  3. Click End Task.

NOTE: The chkdsk program may run when you restart the computer. Follow the instructions on the screen.


Appendix

Ergonomic Computing Habits

Regulatory Notices

Warranty and Return Policy

Ergonomic Computing Habits

CAUTION: Improper or prolonged keyboard use may result in injury.
CAUTION: Viewing the display or external monitor screen for extended periods of time may result in eye strain.

For comfort and efficiency, observe the following ergonomic guidelines when setting up and using your computer workstation:

  • Position your computer directly in front of you as you work.

  • Adjust the tilt of the computer's display, its contrast and/or brightness settings, and the lighting around you (such as overhead lights, desk lamps, and the curtains or blinds on nearby windows) to minimize reflections and glare on the display.

  • When using an external monitor with your computer, set the monitor at a comfortable viewing distance (usually 450 to 610 millimeters [18 to 24 inches] from your eyes). Make sure the monitor screen is at eye level or slightly lower when you are sitting in front of the monitor.

  • Use a chair that provides good lower-back support.

  • Keep your forearms horizontal with your wrists in a neutral, comfortable position while using the keyboard, touch pad, track stick, or external mouse.

  • Always use the palm rest with the keyboard, touch pad, or track stick. Leave space to rest your hands when using an external mouse.

  • Let your upper arms hang naturally at your sides.

  • Ensure that your feet are resting flat on the floor.

  • When sitting, make sure the weight of your legs is on your feet and not on the front of your chair seat. Adjust your chair's height or use a footrest, if necessary, to maintain proper posture.

  • Vary your work activities. Try to organize your work so that you do not have to type for extended periods of time. When you stop typing, try to do things that use both hands.

For more information about ergonomic computing habits, see the BSR/HFES 100 standard, which can be purchased on the Human Factors and Ergonomics Society (HFES) website at: www.hfes.org/publications/HFES100.html

References:

1. American National Standards Institute. ANSI/HFES 100: American National Standards for Human Factors Engineering of Visual Display Terminal Workstations. Santa Monica, CA: Human Factors Society, Inc., 1988.

2. Human Factors and Ergonomics Society. BSR/HFES 100 Draft standard for trial use: Human Factors Engineering of Computer Workstations. Santa Monica, CA: Human Factors and Ergonomics Society, 2002.

3. International Organization for Standardization (ISO). ISO 9241 Ergonomics requirements for office work with visual display terminals (VDTs). Geneva, Switzerland: International Organization for Standardization, 1992.

Regulatory Notices

Electromagnetic Interference (EMI) is any signal or emission, radiated in free space or conducted along power or signal leads, that endangers the functioning of a radio navigation or other safety service or seriously degrades, obstructs, or repeatedly interrupts a licensed radio communications service. Radio communications services include but are not limited to AM/FM commercial broadcast, television, cellular services, radar, air-traffic control, pager, and Personal Communication Services (PCS). These licensed services, along with unintentional radiators such as digital devices, including computers, contribute to the electromagnetic environment.

Electromagnetic Compatibility (EMC) is the ability of items of electronic equipment to function properly together in the electronic environment. While this computer has been designed and determined to be compliant with regulatory agency limits for EMI, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause interference with radio communications services, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient the receiving antenna.

  • Relocate the computer with respect to the receiver.

  • Move the computer away from the receiver.

  • Plug the computer into a different outlet so that the computer and the receiver are on different branch circuits.

If necessary, consult a Dell Technical Support representative or an experienced radio/television technician for additional suggestions.

Dell™ computers are designed, tested, and classified for their intended electromagnetic environment. These electromagnetic environment classifications generally refer to the following harmonized definitions:

  • Class A is typically for business or industrial environments.

  • Class B is typically for residential environments.

Information Technology Equipment (ITE), including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, that are integrated into or connected to the computer should match the electromagnetic environment classification of the computer.

A Notice About Shielded Signal Cables: Use only shielded cables for connecting devices to any Dell device to reduce the possibility of interference with radio communications services. Using shielded cables ensures that you maintain the appropriate EMC classification for the intended environment. For parallel printers, a cable is available from Dell. If you prefer, you can order a cable from Dell on the World Wide Web at accessories.us.dell.com/sna/category.asp?category_id=4117.

Most Dell computers are classified for Class B environments. However, the inclusion of certain options can change the rating of some configurations to Class A. To determine the electromagnetic classification for your computer or device, see the following sections specific for each regulatory agency. Each section provides country-specific EMC/EMI or product safety information.

FCC Notices (U.S. Only)

Most Dell computers are classified by the Federal Communications Commission (FCC) as Class B digital devices. To determine which classification applies to your computer, examine all FCC registration labels located on the bottom, side, or back panel of your computer, on card-mounting brackets, and on the cards themselves. If any one of the labels carries a Class A rating, your entire computer is considered to be a Class A digital device. If all labels carry an FCC Class B rating as distinguished by either an FCC ID number or the FCC logo, ( [image] ), your computer is considered to be a Class B digital device.

Once you have determined your computer's FCC classification, read the appropriate FCC notice. Note that FCC regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interference that may cause undesired operation.

Class A

This equipment has been tested and found to comply with the limits for a Class A digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause harmful interference with radio communications. Operation of this equipment in a residential area is likely to cause harmful interference, in which case you will be required to correct the interference at your own expense.

Class B

This equipment has been tested and found to comply with the limits for a Class B digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause interference with radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and the receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult the dealer or an experienced radio/television technician for help.

FCC Identification Information

The following information is provided on the device or devices covered in this document in compliance with FCC regulations:

  • Model number: PP08L

  • Company name:

    Dell Inc.
    One Dell Way
    Round Rock, Texas 78682 USA
    512-338-4400

Modem Regulatory Information

This equipment complies with Part 68 of the FCC Rules. On the bottom of your computer is a label that contains, among other information, the FCC registration number and ringer equivalence number (REN) for your equipment. If requested, you must provide this information to the telephone company.

The REN is used to determine the quantity of devices that may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most areas, the sum of all the RENs on your telephone line should be less than five to ensure proper service from the telephone company. To be certain of the number of devices that you may connect to a line, as determined by the total RENs, contact your local telephone company.

The registration jack Universal Service Order Code (USOC) used by this equipment is RJ-11C. An FCC compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack that is Part 68 compliant.

This equipment cannot be used on public coin-phone service provided by the telephone company. Connection to party line service is subject to state tariffs.

There are no user serviceable parts on the modem contained in your computer.

If your telephone equipment causes harm to the telephone network, the telephone company will notify you in advance that service may be temporarily discontinued. If advance notice is not practical, the telephone company will notify you as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of this equipment. If this happens, the telephone company will provide advance notice in order for you to make necessary modifications to maintain uninterrupted service.

If you experience trouble with this telephone equipment, see "Getting Help" in your computer's troubleshooting documentation or, for some computers, the section titled "Contacting Dell" in your computer's online guide to find the appropriate telephone number for obtaining customer assistance. If the equipment is causing harm to the telephone network, the telephone company may request that you disconnect the equipment until the problem is resolved.

Fax Branding

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent, identification of the business, other entity, or individual sending the message, and the telephone number of the sending machine or such business, other entity, or individual. The telephone number provided may not be a 900 number or any other number for which charges exceed local or long-distance transmission charges.

IC Notice (Canada Only)

Most Dell computers (and other Dell digital apparatus) are classified by the Industry Canada (IC) Interference-Causing Equipment Standard #3 (ICES-003) as Class B digital devices. To determine which classification (Class A or B) applies to your computer (or other Dell digital apparatus), examine all registration labels located on the bottom, side, or the back panel of your computer (or other digital apparatus). A statement in the form of "IC Class A ICES-003" or "IC Class B ICES-003" will be located on one of these labels. Note that Industry Canada regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

Modem Regulatory Information

The IC label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements document(s). The IC label does not guarantee that the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations.

Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alteration made by a user to this equipment, or equipment malfunctions, may give the telephone communications company cause to request the user to disconnect the equipment.

Users should ensure for their own protection, that the electrical ground connections of the power utility, telephone lines, and internal metallic water-pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

NOTICE: Users should not attempt to make such connections themselves. Contact the appropriate electric inspection authority, or electrician, as appropriate.

NOTE: The REN assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the RENs of all the devices does not exceed the number five.

The REN for the internal modem as stated on the IC regulatory label located on the bottom of the computer is 0.6 B.

The following information is provided in compliance with IC regulations:

Dell Inc.
One Dell Way
Round Rock, TX 78682 USA
512-338-4400

CE Notice (European Union)

Marking by the symbol [image] indicates compliance of this Dell computer to the EMC Directive and the Low Voltage Directive of the European Union. Such marking is indicative that this Dell system meets the following technical standards:

  • EN 55022 — "Information Technology Equipment — Radio Disturbance Characteristics — Limits and Methods of Measurement."

  • EN 55024 — "Information Technology Equipment - Immunity Characteristics - Limits and Methods of Measurement."

  • EN 61000-3-2 — "Electromagnetic Compatibility (EMC) - Part 3: Limits - Section 2: Limits for Harmonic Current Emissions (Equipment Input Current Up to and Including 16 A Per Phase)."

  • EN 61000-3-3 — "Electromagnetic Compatibility (EMC) - Part 3: Limits - Section 3: Limitation of Voltage Fluctuations and Flicker in Low-Voltage Supply Systems for Equipment With Rated Current Up to and Including 16 A."

  • EN 60950 — "Safety of Information Technology Equipment."

NOTE: EN 55022 emissions requirements provide for two classifications:

  • Class A is for typical commercial areas.

  • Class B is for typical domestic areas.

RF INTERFERENCE WARNING: This is a Class A product. In a domestic environment this product may cause radio frequency (RF) interference, in which case the user may be required to take adequate measures.

This Dell device is classified for use in a typical Class B domestic environment.

A "Declaration of Conformity" in accordance with the preceding directives and standards has been made and is on file at Dell Inc. Products Europe BV, Limerick, Ireland.

CE Mark Notice

This equipment complies with the essential requirements of the European Union Directive 1999/5/EC.

New Zealand Telecom Warnings

General

"The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services."

"This equipment does not fully meet Telecom impedance requirements. Performance limitations may occur when used in conjunction with some parts of the network. Telecom will accept no responsibility should difficulties arise in such circumstances."

"This equipment shall not be set up to make automatic calls to the Telecom `111' Emergence Service."

"If a charge for local calls is unacceptable, the `Dial' button should NOT be used for local calls. Only the 7-digits of the local number should be dialed from your telephone. DO NOT dial the area code digit or the `0' prefix."

"This equipment may not provide for the effective hand-over of a call to another device connected to the same line."

Important Notice

"Under power failure conditions, this telephone may not operate. Please ensure that a separate telephone, not dependent on local power, is available for emergency use."

"Some parameters required for compliance with Telecom's Telepermit requirements are dependent on the equipment (PC) associated with this device. The associated equipment shall be set to operate within the following limits for compliance with Telecom's Specification:

  1. There shall be no more than 10 call attempts to the same number within any 30-minute period for any single manual call initiation, and the equipment shall go on-hook for a period of not less than 30 seconds between the end of one attempt and the beginning of the next attempt.

  2. Where automatic calls are made to different numbers, the equipment shall go on-line for a period of not less than 5 seconds between the end of one attempt and the beginning of the next attempt.

  3. The equipment shall be set to ensure that calls are answered between 3 and 30 seconds of receipt of ringing."

"All persons using this device for recording telephone conversations shall comply with New Zealand law. This requires that at least one party to the conversation is to be aware that it is being recorded. In addition, the Principles enumerated in the Privacy Act of 1993 shall be complied with in respect to the nature of the personal information collected, the purpose for its collection, how it is used and what is disclosed to any other party."

Simplified Chinese Class A Warning Notice (China Only)

On Class A systems, the following warning will appear near the regulatory label:

Warning: This is a Class A product. In a domestic environment this product may cause radio interference, in which case the user may be required to take adequate measures.

EN 55022 Compliance (Czech Republic Only)

VCCI Notice (Japan Only)

Most Dell computers are classified by the Voluntary Control Council for Interference (VCCI) as Class B information technology equipment (ITE). However, the inclusion of certain options can change the rating of some configurations to Class A. ITE, including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, integrated into or connected to the computer should match the electromagnetic environment classification (Class A or B) of the computer.

To determine which classification applies to your computer, examine the regulatory labels/markings located on the bottom, side, or back panel of your computer. Once you have determined your computer's VCCI classification, read the appropriate VCCI notice (see "VCCI Class A ITE Regulatory Mark" or "VCCI Class B ITE Regulatory Mark").

Class A ITE

This is a Class A product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used in a domestic environment, radio disturbance may arise. When such trouble occurs, the user may be required to take corrective actions.

VCCI Class A ITE Regulatory Mark

If the regulatory label includes the following marking, your computer is a Class A product:

Class B ITE

This is a Class B product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

VCCI Class B ITE Regulatory Mark

If the regulatory label includes the following marking, your computer is a Class B product:

NOM Information (Mexico Only)

The following information is provided on the device(s) described in this document in compliance with the requirements of the official Mexican standards (NOM):

Exporter: | Dell Inc. One Dell Way Round Rock, TX 78682
Importer: | Dell Computer de México, S.A. de C.V. Paseo de la Reforma 2620 - 11° Piso Col. Lomas Altas 11950 México, D.F.
Ship to: | Dell Computer de México, S.A. de C.V. al Cuidado de Kuehne & Nagel de México S. de R.L. Avenida Soles No. 55 Col. Peñon de los Baños 15520 México, D.F.
Model number: | PP08L
Supply voltage: | 100–240 VAC
Frequency: | 50/60 Hz
Current consumption: | 1.5 A
Output voltage: | 19.5 VDC
Output current: | 4.62 A

ENERGY STAR® Compliance

Certain configurations of Dell computers comply with the requirements set forth by the Environmental Protection Agency (EPA) for energy-efficient computers. If the front panel of your computer bears the ENERGY STAR® Emblem, your original configuration complies with these requirements and all ENERGY STAR® power management features of the computer are enabled.

NOTE: Any Dell computer bearing the ENERGY STAR® Emblem is certified to comply with EPA ENERGY STAR® requirements as configured when shipped by Dell. Any changes you make to this configuration (such as installing additional expansion cards or drives) may increase the computer's power consumption beyond the limits set by the EPA's ENERGY STAR® Computers program.

ENERGY STAR® Emblem

The EPA's ENERGY STAR® Computers program is a joint effort between the EPA and computer manufacturers to reduce air pollution by promoting energy-efficient computer products. The EPA estimates that use of ENERGY STAR® computer products can save computer users up to two billion dollars annually in electricity costs. In turn, this reduction in electricity usage can reduce emissions of carbon dioxide, the gas primarily responsible for the greenhouse effect, and sulfur dioxide and nitrogen oxides, the primary causes of acid rain.

You can also help reduce electricity usage and its side effects by turning off your computer when it is not in use for extended periods of time, particularly at night and on weekends.

Warranty and Return Policy

Dell Inc. ("Dell") manufactures its hardware products from parts and components that are new or equivalent to new in accordance with industry-standard practices. For information about the Dell warranty for your computer, see the Owners Manual or separate paper warranty document that shipped with your computer.


Finding Information

What Are You Looking For?

Find it Here

  • How to access tutorials and other how to information
  • How to get a copy of my invoice
  • How to extend my warranty
  • How to access Dell Support on my Microsoft® Windows® desktop (U.S. only)
  • Additional documentation, tools, troubleshooting information, and links to online support resources

Dell Solution Center

On your Windows desktop

  • A diagnostic program for my computer
  • Drivers for my computer
  • My computer documentation
  • My device documentation

Drivers and Utilities CD (also known as the ResourceCD)

Documentation and drivers are already installed on your computer. You can use the CD to reinstall drivers, run the Dell Diagnostics, or access your documentation. For information on reinstalling software and running the Dell Diagnostics, see the Owner's Manual for your computer.

Readme files may be included on your CD to provide last-minute updates about technical changes to your computer or advanced technical-reference material for technicians or experienced users.

  • How to set up a printer
  • Additional information about setting up my computer
  • How to troubleshoot and solve problems
  • How to remove and install parts
  • Technical specifications
  • How to contact Dell

Owner's Manual

NOTE: This document is available as a PDF at support.dell.com.

  • How to set up my computer

Setup Diagram

  • Tips on using Microsoft® Windows®
  • How to play CDs and DVDs
  • How to use standby mode and hibernate mode
  • How to change my display resolution
  • How to clean my computer

The Dell Inspiron Help File

  1. Click the Start button and click Help and Support.
  2. Click User and system guides and click User's guides.
  3. Click Dell Inspiron Help.
  • Service Tag and Express Service Code
  • Microsoft Windows License Label

Service Tag and Microsoft Windows License

These labels are located on the bottom of your computer.

  • Use the Service Tag to identify your computer when you use support.dell.com or contact technical support.
  • Enter the Express Service Code to direct your call when contacting technical support. The Express Service Code is not available in all countries.
  • Use the number on the Microsoft Windows License Label if you reinstall your operating system.
  • Latest drivers for my computer
  • Answers to technical service and support questions
  • Online discussions with other users and technical support
  • Documentation for my computer

Dell Support Website — support.dell.com

The Dell Support website provides several online tools, including:

  • Solutions — Troubleshooting hints and tips, articles from technicians, and online courses
  • Community — Online discussion with other Dell customers
  • Upgrades — Upgrade information for components, such as memory, the hard drive, and the operating system
  • Customer Care — Contact information, order status, warranty, and repair information
  • Downloads — Drivers, patches, and software updates
  • Reference — Computer documentation, product specifications, and white papers
  • How to use Windows XP
  • Documentation for my computer
  • Documentation for devices (such as a modem)

Windows Help and Support Center

  1. Click the Start button and click Help and Support.
  2. Type a word or phrase that describes your problem and click the arrow icon.
  3. Click the topic that describes your problem.
  4. Follow the instructions on the screen.
  • How to reinstall my operating system

Operating System CD

The operating system is already installed on your computer. To reinstall your operating system, use the Operating System CD. See your Owner's Manual for reinstallation instructions.

After you reinstall your operating system, use the Drivers and Utilities CDto reinstall drivers for the devices that came with your computer.

Your operating system product key label is located on your computer.


Glossary

A B C D E F G H I K L M N O P R S T U V W X Z

Terms in this Glossary are provided for informational purposes only and may or may not describe features included with your particular computer.

A

AC — alternating current — The form of electricity that powers your computer when you plug the AC adapter power cable in to an electrical outlet.

ACPI — advanced configuration and power interface — A power management specification that enables Microsoft® Windows® operating systems to put a computer in standby or hibernate mode to conserve the amount of electrical power allocated to each device attached to the computer.

AGP — accelerated graphics port — A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the computer memory.

antivirus software — A program designed to identify, quarantine, and/or delete viruses from your computer.

APR — advanced port replicator — A docking device that allows you to conveniently use a monitor, keyboard, mouse, and other devices with your portable computer.

ASF — alert standards format — A standard to define a mechanism for reporting hardware and software alerts to a management console. ASF is designed to be platform- and operating system-independent.

B

backup — A copy of a program or data file on a floppy disk, CD, or hard drive. As a precaution, back up the data files from your hard drive regularly.

battery — An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.

battery life span — The length of time (years) during which a portable computer battery is able to be depleted and recharged.

battery operating time — The length of time (minutes or hours) that a portable computer battery holds a charge while powering the computer.

BIOS — basic input/output system — A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as system setup.

bit — The smallest unit of data interpreted by your computer.

Bluetooth™ — A wireless technology standard for short-range (9 m [29 feet]) networking devices that allows for enabled devices to automatically recognize each other.

boot sequence — Specifies the order of the devices from which the computer attempts to boot.

bootable CD — A CD that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available. Your Drivers and Utilities or Resource CD is a bootable CD.

bootable disk — A disk that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available.

bps — bits per second — The standard unit for measuring data transmission speed.

BTU — British thermal unit — A measurement of heat output.

bus — A communication pathway between the components in your computer.

bus speed — The speed, given in MHz, that indicates how fast a bus can transfer information.

byte — The basic data unit used by your computer. A byte is usually equal to 8 bits.

C

C — Celsius — A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.

cache — A special high-speed storage mechanism which can be either a reserved section of main memory or an independent high-speed storage device. The cache enhances the efficiency of many processor operations.

L1 cache — Primary cache stored inside the processor.

L2 cache — Secondary cache which can either be external to the processor or incorporated into the processor architecture.

carnet — An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.

CD — compact disc — An optical form of storage media, typically used for audio and software programs.

CD drive — A drive that uses optical technology to read data from CDs.

CD player — The software used to play music CDs. The CD player displays a window with buttons that you use to play a CD.

CD-R — CD recordable — A recordable version of a CD. Data can be recorded only once onto a CD-R. Once recorded, the data cannot be erased or written over.

CD-RW — CD rewritable — A rewritable version of a CD. Data can be written to a CD-RW disc, and then erased and written over (rewritten).

CD-RW drive — A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

CD-RW/DVD drive — A drive, sometimes referred to as a combo drive, that can read CDs and DVDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

clock speed — The speed, given in MHz, that indicates how fast computer components that are connected to the system bus operate.

COA — Certificate of Authenticity — The Windows alpha-numeric code located on a sticker on your computer. You may need the COA to complete the operating system setup or reinstallation. Also referred to as the Product Key or Product ID.

Control Panel — A Windows utility that allows you to modify operating system and hardware settings, such as display settings.

controller — A chip that controls the transfer of data between the processor and memory or between the processor and devices.

CRIMM — continuity rambus in-line memory module — A special module that has no memory chips and is used to fill unused RIMM slots.

cursor — The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line, an underline character, or a small arrow.

D

DDR SDRAM — double-data-rate SDRAM — A type of SDRAM that doubles the data burst cycle, improving system performance.

device — Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.

device driver — See driver.

DIN connector — A round, six-pin connector that conforms to DIN (Deutsche Industrie-Norm) standards; it is typically used to connect PS/2 keyboard or mouse cable connectors.

disk striping — A technique for spreading data over multiple disk drives. Disk striping can speed up operations that retrieve data from disk storage. Computers that use disk striping generally allow the user to select the data unit size or stripe width.

DMA — direct memory access — A channel that allows certain types of data transfer between RAM and a device to bypass the processor.

docking device — See APR.

DMTF — Distributed Management Task Force — A consortium of hardware and software companies who develop management standards for distributed desktop, network, enterprise, and Internet environments.

domain — A group of computers, programs, and devices on a network that are administered as a unit with common rules and procedures for use by a specific group of users. A user logs on to the domain to gain access to the resources.

DRAM — dynamic random-access memory — Memory that stores information in integrated circuits containing capacitors.

driver — Software that allows the operating system to control a device such as a printer. Many devices do not work properly if the correct driver is not installed in the computer.

DSL — Digital Subscriber Line — A technology that provides a constant, high-speed Internet connection through an analog telephone line.

dual display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as extended display mode.

DVD — digital versatile disc — A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.

DVD drive — A drive that uses optical technology to read data from DVDs and CDs.

DVD player — The software used to watch DVD movies. The DVD player displays a window with buttons that you use to watch a movie.

DVD+RW — DVD rewritable — A rewritable version of a DVD. Data can be written to a DVD+RW disc, and then erased and written over (rewritten). (DVD+RW technology is different from DVD-RW technology.)

DVD+RW drive — A drive that can read DVDs and most CD media and write to DVD+RW (rewritable DVDs) discs.

DVI — digital video interface — A standard for digital transmission between a computer and a digital video display; the DVI adapter works through the computer's integrated graphics.

E

ECC — error checking and correction — A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.

ECP — extended capabilities port — A parallel connector design that provides improved bidirectional data transmission. Similar to EPP, ECP uses direct memory access to transfer data and often improves performance.

EIDE — enhanced integrated device electronics — An improved version of the IDE interface for hard drives and CD drives.

EMI — electromagnetic interference — Electrical interference caused by electromagnetic radiation.

ENERGY STAR® — Environmental Protection Agency requirements that decrease the overall consumption of electricity.

EPP — enhanced parallel port — A parallel connector design that provides bidirectional data transmission.

ESD — electrostatic discharge — A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.

expansion card — A circuit board that installs in an expansion slot on the system board in some computers, expanding the capabilities of the computer. Examples include video, modem, and sound cards.

expansion slot — A connector on the system board (in some computers) where you insert an expansion card, connecting it to the system bus.

Express Service Code — A numeric code located on a sticker on your Dell™ computer. Use the Express Service Code when contacting Dell for assistance. Express Service Code service may not be available in some countries.

extended display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as dual display mode.

extended PC Card — A PC Card that extends beyond the edge of the PC Card slot when installed.

F

Fahrenheit — A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.

FCC — Federal Communications Commission — A U.S. agency responsible for enforcing communications-related regulations that state how much radiation computers and other electronic equipment can emit.

floppy drive — A disk drive that can read and write to floppy disks.

folder — A term used to describe space on a disk or drive where files are organized and grouped. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.

format — The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.

FSB — front side bus — The data path and physical interface between the processor and RAM.

FTP — file transfer protocol — A standard Internet protocol used to exchange files between computers connected to the Internet.

G

G — gravity — A measurement of weight and force.

GB — gigabyte — A measurement of data storage that equals 1024 MB (1,073,741,824 bytes). When used to refer to hard drive storage, the term is often rounded to 1,000,000,000 bytes.

GHz — gigahertz — A measurement of frequency that equals one thousand million Hz, or one thousand MHz. The speeds for computer processors, buses, and interfaces are often measured in GHz.

graphics mode — A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.

GUI — graphical user interface — Software that interacts with the user by means of menus, windows, and icons. Most programs that operate on the Windows operating systems are GUIs.

H

hard drive — A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.

heat sink — A metal plate on some processors that helps dissipate heat.

help file — A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Microsoft Word. Other help files function as stand-alone reference sources. Help files typically have a filename extension of .hlp or .chm.

hibernate mode — A power management mode that saves everything in memory to a reserved space on the hard drive and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored.

HTML — hypertext markup language — A set of codes inserted into an Internet web page intended for display on an Internet browser.

HTTP — hypertext transfer protocol — A protocol for exchanging files between computers connected to the Internet.

Hz — hertz — A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

I

IC — Industry Canada — The Canadian regulatory body responsible for regulating emissions from electronic equipment, much as the FCC does in the United States.

IC — integrated circuit — A semiconductor wafer, or chip, on which thousands or millions of tiny electronic components are fabricated for use in computer, audio, and video equipment.

IDE — integrated device electronics — An interface for mass storage devices in which the controller is integrated into the hard drive or CD drive.

IEEE 1394 — Institute of Electrical and Electronics Engineers, Inc. — A high-performance serial bus used to connect IEEE 1394-compatible devices, such as digital cameras and DVD players, to the computer.

infrared sensor — A port that allows you to transfer data between the computer and infrared-compatible devices without using a cable connection.

integrated — Usually refers to components that are physically located on the computer's system board. Also referred to as built-in.

I/O — input/output — An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.

I/O address — An address in RAM that is associated with a specific device (such as a serial connector, parallel connector, or expansion slot) and allows the processor to communicate with that device.

IrDA — Infrared Data Association — The organization that creates international standards for infrared communications.

IRQ — interrupt request — An electronic pathway assigned to a specific device so that the device can communicate with the processor. Each device connection must be assigned an IRQ. Although two devices can share the same IRQ assignment, you cannot operate both devices simultaneously.

ISP — Internet service provider — A company that allows you to access its host server to connect directly to the Internet, send and receive e-mail, and access websites. The ISP typically provides you with a software package, user name, and access phone numbers for a fee.

K

Kb — kilobit — A unit of data that equals 1024 bits. A measurement of the capacity of memory integrated circuits.

KB — kilobyte — A unit of data that equals 1024 bytes but is often referred to as 1000 bytes.

key combination —

A command requiring you to press multiple keys at the same time.

kHz — kilohertz — A measurement of frequency that equals 1000 Hz.

L

LAN — local area network — A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance through telephone lines and radio waves to form a wide area network (WAN).

LCD — liquid crystal display — The technology used by portable computer and flat-panel displays.

LED — light-emitting diode — An electronic component that emits light to indicate the status of the computer.

local bus — A data bus that provides a fast throughput for devices to the processor.

LPT — line print terminal — The designation for a parallel connection to a printer or other parallel device.

M

Mb — megabit — A measurement of memory chip capacity that equals 1024 Kb.

Mbps — megabits per second — One million bits per second. This measurement is typically used for transmission speeds for networks and modems.

MB — megabyte — A measurement of data storage that equals 1,048,576 bytes. 1 MB equals 1024 KB. When used to refer to hard drive storage, the term is often rounded to 1,000,000 bytes.

MB/sec — megabytes per second — One million bytes per second. This measurement is typically used for data transfer ratings.

memory — A temporary data storage area inside your computer. Because the data in memory is not permanent, it is recommended that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.

memory address — A specific location where data is temporarily stored in RAM.

memory mapping — The process by which the computer assigns memory addresses to physical locations at start-up. Devices and software can then identify information that the processor can access.

memory module — A small circuit board containing memory chips, which connects to the system board.

MHz — megahertz — A measure of frequency that equals 1 million cycles per second. The speeds for computer processors, buses, and interfaces are often measured in MHz.

modem — A device that allows your computer to communicate with other computers over analog telephone lines. Three types of modems include: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.

module bay — A bay that supports devices such as optical drives, a second battery, or a Dell TravelLite™ module.

monitor — The high-resolution TV-like device that displays computer output.

mouse — A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse over a hard, flat surface to move the pointer or cursor on your screen.

ms — millisecond — A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

N

network adapter — A chip that provides network capabilities. A computer may include a network adapter on its system board, or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).

NIC — See network adapter.

notification area — The section of the Windows taskbar that contains icons for providing quick access to programs and computer functions, such as the clock, volume control, and print status. Also referred to as system tray.

ns — nanosecond — A measure of time that equals one billionth of a second.

NVRAM — nonvolatile random access memory — A type of memory that stores data when the computer is turned off or loses its external power source. NVRAM is used for maintaining computer configuration information such as date, time, and other system setup options that you can set.

O

optical drive — A drive that uses optical technology to read or write data from CDs, DVDs, or DVD+RWs. Example of optical drives include CD drives, DVD drives, CD-RW drives, and CD-RW/DVD combo drives.

P

parallel connector — An I/O port often used to connect a parallel printer to your computer. Also referred to as an LPT port.

partition — A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.

PC Card — A removable I/O card adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.

PCI — peripheral component interconnect — PCI is a local bus that supports 32-and 64-bit data paths, providing a high-speed data path between the processor and devices such as video, drives, and networks.

PCMCIA — Personal Computer Memory Card International Association — The organization that establishes standards for PC Cards.

PIN — personal identification number — A sequence of numerals and/or letters used to restrict unauthorized access to computer networks and other secure systems.

PIO — programmed input/output — A method of transferring data between two devices through the processor as part of the data path.

pixel — A single point on a display screen. Pixels are arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.

Plug-and-Play — The ability of the computer to automatically configure devices. Plug and Play provides automatic installation, configuration, and compatibility with existing hardware if the BIOS, operating system, and all devices are Plug and Play compliant.

POST — power-on self-test — Diagnostics programs, loaded automatically by the BIOS, that perform basic tests on the major computer components, such as memory, hard drives, and video. If no problems are detected during POST, the computer continues the start-up.

processor —

A computer chip that interprets and executes program instructions. Sometimes the processor is referred to as the CPU (central processing unit).

program — Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.

PS/2 — personal system/2 — A type of connector for attaching a PS/2-compatible keyboard, mouse, or keypad.

PXE — pre-boot execution environment — A WfM (Wired for Management) standard that allows networked computers that do not have an operating system to be configured and started remotely.

R

RAID — redundant array of independent disks — A method of providing data redundancy. Some common implementations of RAID include RAID 0, RAID 1, RAID 5, RAID 10, and RAID 50.

RAM — random-access memory — The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you shut down your computer.

readme file — A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.

read-Only — Data and/or files you can view but cannot edit or delete. A file can have read-only status if:

    • It resides on a physically write-protected floppy disk, CD, or DVD.
    • It is located on a network in a directory and the system administrator has assigned rights only to specific individuals.

refresh rate — The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.

resolution — The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.

RFI — radio frequency interference — Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations, such as infrared and light.

ROM — read-only memory — Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents after you shut down your computer. Some programs essential to the operation of your computer reside in ROM.

RPM — revolutions per minute — The number of rotations that occur per minute. Hard drive speed is often measured in rpm.

RTC — real time clock — Battery-powered clock on the system board that keeps the date and time after you shut down the computer.

RTCRST — real-time clock reset — A jumper on the system board of some computers that can often be used for troubleshooting problems.

S

ScanDisk — A Microsoft utility that checks files, folders, and the hard disk's surface for errors. ScanDisk often runs when you restart the computer after it has stopped responding.

SDRAM — synchronous dynamic random-access memory — A type of DRAM that is synchronized with the optimal clock speed of the processor.

serial connector — An I/O port often used to connect devices such as a handheld digital device or digital camera to your computer.

Service Tag — A bar code label on your computer that identifies your computer when you access Dell Support at support.dell.com or when you call Dell for customer service or technical support.

setup program — A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages. Setup program differs from system setup.

shortcut — An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.

shutdown — The process of closing windows and exiting programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown.

smart card — A card that is embedded with a processor and a memory chip. Smart cards can be used to authenticate a user on computers equipped for smart cards.

software — Anything that can be stored electronically, such as computer files or programs.

S/PDIF — Sony/Philips Digital Interface — An audio transfer file format that allows the transfer of audio from one file to another without converting it to and from an analog format, which could degrade the quality of the file.

standby mode — A power management mode that shuts down all unnecessary computer operations to save energy.

surge protectors — Prevent voltage spikes, such as those that may occur during an electrical storm, from entering the computer through the electrical outlet. Surge protectors do not protect against lightning strikes or against brownouts, which occur when the voltage drops more than 20 percent below the normal AC-line voltage level.

Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.

SVGA — super-video graphics array — A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.

The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.

S-video TV-out — A connector used to attach a TV or digital audio device to the computer.

SXGA — super-extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1280 x 1024.

SXGA+ — super-extended graphics array plus — A video standard for video cards and controllers that supports resolutions up to 1400 x 1050.

system board — The main circuit board in your computer. Also known as the motherboard.

system setup — A utility that serves as an interface between the computer hardware and the operating system. System setup allows you to configure user-selectable options in the BIOS, such as date and time or system password. Unless you understand what effect the settings have on the computer, do not change the settings for this program.

system tray — See notification area.

T

TAPI — telephony application programming interface — Enables Windows programs to operate with a wide variety of telephony devices, including voice, data, fax, and video.

text editor — A program used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).

travel module — A plastic device designed to fit inside the module bay of a portable computer to reduce the weight of the computer.

U

UPS — uninterruptible power supply — A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running for a limited amount of time when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.

USB — universal serial bus — A hardware interface for a low-speed device such as a USB-compatible keyboard, mouse, joystick, scanner, set of speakers, printer, broadband devices (DSL and cable modems), imaging devices, or storage devices. Devices are plugged directly in to a 4-pin socket on your computer or in to a multi-port hub that plugs in to your computer. USB devices can be connected and disconnected while the computer is turned on, and they can also be daisy-chained together.

UTP — unshielded twisted pair — Describes a type of cable used in most telephone networks and some computer networks. Pairs of unshielded wires are twisted to protect against electromagnetic interference, rather than relying on a metal sheath around each pair of wires to protect against interference.

UXGA — ultra extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1600 x 1200.

V

video controller — The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.

video memory — Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.

video mode — A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as Windows operating systems, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, displays in video modes that can be defined as x columns by y rows of characters.

video resolution — See resolution.

virus — A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another through an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program starts, its embedded virus also starts.

A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. If the computer is infected, the boot virus may replicate itself onto all the floppy disks that are read or written in that computer until the virus is eradicated.

V — volt — The measurement of electric potential or electromotive force. One V appears across a resistance of 1 ohm when a current of 1 ampere flows through that resistance.

W

W — watt — The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.

WHr — watt-hour — A unit of measure commonly used to indicate the approximate capacity of a battery. For example, a 66-WHr battery can supply 66 W of power for 1 hour or 33 W for 2 hours.

wallpaper — The background pattern or picture on the Windows desktop. Change your wallpaper through the Windows Control Panel. You can also scan in your favorite picture and make it wallpaper.

write-protected — Files or media that cannot be changed. Use write-protection when you want to protect data from being changed or destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

X

XGA — extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1024 x 768.

Z

ZIF — zero insertion force — A type of socket or connector that allows a computer chip to be installed or removed with no stress applied to either the chip or its socket.

Zip — A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of .zip. A special kind of zipped file is a self-extracting file, which has a filename extension of .exe. You can unzip a self-extracting file by double-clicking it.

Zip drive — A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and hold up to 100 MB of data.